using System;
using System.Collections.Generic;
using System.Text;
using Howest.SchemaDiscovery.DbObjects;

namespace Howest.SchemaDiscovery.OleDb.DbObjects.OleDb
{
	public class OleDbColumn : Column
	{
		public OleDbColumn(OleDbTable table) : base(table)
		{
		}

		public OleDbColumn(OleDbView view) : base(view)
		{
		}
	}
}
